<div class="bg-secondary bg-opacity-10 mx-5" style="height: 200px">
  <h1 class="pt-3 mx-" >Trattoria La Campana</h1>
  <p class="mx-5">...perfect place to grab a quick bite and wash it down with some local wine...</p>
</div>


<div class="container-fluid">
  <div class="row p-5">
    <app-search (setSearchTerm)="search($event.searchTerm, $event.searchTerm2)"  ></app-search>
  </div>
  <div class="row">
    <div class="mx-lg-5">
      <button class="btn bg-dark text-white float-right" (click)="changePage(page-1)" [disabled]="page == 0">Previous</button>
      <button class="btn bg-dark text-white" (click)="changePage(page+1)" [disabled]="page+1==lp" >Next</button>
    </div>
    <div class="col-10">
      <app-jelovnik-list [jelovnici]="jelovnici" (jelovnikDeleted)="deleteJelovnik($event)" (markJelovnikForEditing)="setActiveJelovnik($event)" ></app-jelovnik-list>
    </div>
    <div class="col ">
      <app-edit-jelovnik *ngIf="showForm" (jelovnikEdited)="editJelovnik($event)" [jelovnikToEdit]="activeJelovnik" [kategorije]="kategorije" ></app-edit-jelovnik>
    </div>
    <div class="row">
      <app-add-jelovnik (jelovnikAdded)="addJelovnik($event)" [kategorije]="kategorije" ></app-add-jelovnik>
   </div>
  </div>

</div>




